@charset "utf-8";
/* 処方開発 */
.ex-dl:not(:last-child) {
	margin-bottom: 3rem;
}
.ex-dl dt {
	padding: .75rem 1rem;
	font-weight: 700;
	color: #468FCC;
	background-color: #F0F8FC;
	margin-bottom: 1rem;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {


}
@media all and (min-width: 992px) {
	.ex-dl:not(:last-child) {
		margin-bottom: 4rem;
	}
	.ex-dl dt {
		padding: 1rem 2rem;
		margin-bottom: 1.6rem;
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //処方開発 */

/* 協力企業への委託製造 */
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {

}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //協力企業への委託製造 */

/* 原料購買 */
.note-mark {
	font-size: .5em;
	vertical-align: super;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {

}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //原料購買 */

/* 品質への取り組み */
.certification-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	column-gap: 0.75rem;
}
.certification-round {
	border-radius: 50%;
	width: 220px;
	height: 220px;
	background-color: #F0F8FC;
	display: flex;
	align-items: center;
	justify-content: center;
}
.certification-round:nth-child(3) {
	margin-top: -1.25rem;
}
.certification-name {
	font-size: 1.55rem;
	font-weight: 700;
	margin-bottom: 0;
	color: #0070C5;
}
.certification-area {
	color: #3B4043;
	font-weight: 700;
	margin-bottom: 0.75rem;
}
@media all and (max-width: 480px) {
	.certification-wrap {
		flex-direction: column;
		align-content: center;
		gap: 1rem;
	}
	.certification-round:nth-child(3) {
		margin-top: 0;
	}
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
	.certification-wrap {
		flex-wrap: nowrap;
	}
	.certification-round:nth-child(3) {
		margin-top: 0;
	}
}
@media all and (min-width: 992px) {
	.certification-wrap {
	    column-gap: 1.66rem;
	}

}
@media all and (min-width: 1200px) {
	.certification-round {
    width: 286px;
    height: 286px;
  }
}
@media all and (min-width: 1400px) {
}
/* //品質への取り組み */

/* 水・立地の良さ */
.advantage-ttl {
	font-size: 1.22rem;
	font-weight: 700;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {

}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //水・立地の良さ */